{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-09 14:43:12.245054",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "option_name"
 ],
 "fields": [
  {
   "fieldname": "option_name",
   "fieldtype": "Text",
   "label": "Option Name"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-01-15 14:51:39.023489",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Main type of activity",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "search_fields": "option_name",
 "show_preview_popup": 1,
 "show_title_field_in_link": 1,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "title_field": "option_name"
}